Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Multicore Sharelibs
Bundle-SymbolicName: org.eclipse.app4mc.multicore.sharelibs;singleton:=true
Bundle-Version: 1.0.0.qualifier
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.ui.console,
 org.apache.log4j,
 org.eclipse.core.resources,
 org.eclipse.emf,
 org.eclipse.app4mc.amalthea.model,
 org.eclipse.app4mc.amalthea.workflow.core,
 com.google.guava,
 org.junit
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.app4mc.multicore.sharelibs,
 org.eclipse.app4mc.multicore.sharelibs.modelchecker,
 org.eclipse.app4mc.multicore.sharelibs.modelchecker.logger,
 org.eclipse.app4mc.multicore.sharelibs.modelchecker.specs,
 org.eclipse.app4mc.multicore.sharelibs.utframework
Bundle-Vendor: Eclipse APP4MC
Automatic-Module-Name: org.eclipse.app4mc.multicore.sharelibs
